.special_wrap {
  position: relative;
  z-index: 10;
}
.special_wrap .specia_deco__top {
  position: absolute;
  width: 100%;
  top: 0;
  height: 35px;
  z-index: 9;
}
.special_wrap .specia_deco__top p {
  width: 300vw;
  height: 100%;
  background: url("../img/top/line_deco.png");
  -webkit-animation: move_line 2.7s steps(3) infinite;
  animation: move_line 2.7s steps(3) infinite;
}
.special_wrap .special_container {
  position: relative;
  z-index: 10;
}
.special_wrap .special_contents-caption {
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}
.special_wrap .special_contents_list__item {
  position: relative;
  background: var(--color-yellow);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.special_wrap .special_contents_list__item .-thumb {
  background: #FFF;
  position: relative;
  padding-top: 120%;
  overflow: hidden;
}
.special_wrap .special_contents_list__item .-thumb p {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.special_wrap .special_contents_list__item .-text {
  text-align: center;
  font-weight: 700;
}
.special_wrap .special_contents_list__item .-donwload {
  background: var(--color-orange);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  bottom: -0.6em;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(-4deg);
  transform: translateX(-50%) rotate(-4deg);
  font-family: var(--font-en);
}
.special_wrap .special_contents_list__item .-donwload a {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
@media only screen and (min-width:961px) {
  .special_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .special_wrap .special_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_caption {
    width: 66px;
    margin-right: 8%;
  }
  .special_wrap .special_wrap {
    width: calc(92% - 66px);
  }
  .special_wrap .special_contents-caption {
    font-size: 36px;
    margin-bottom: 46px;
  }
  .special_wrap .special_contents_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
  }
  .special_wrap .special_contents_list__item {
    width: calc(25% - 24px);
    margin-bottom: 60px;
    padding: 5px 5px 30px;
  }
  .special_wrap .special_contents_list__item:nth-child(even) {
    top: 30px;
  }
  .special_wrap .special_contents_list__item .-thumb p {
    margin: 0 16px;
  }
  .special_wrap .special_contents_list__item .-text {
    font-size: 18px;
    margin-top: 18px;
  }
  .special_wrap .special_contents_list__item .-donwload {
    width: 80%;
    padding: 8px 0;
    bottom: -1em;
  }
  .special_wrap .special_contents_list__item .-donwload .-icon {
    margin-left: 10px;
    width: 14px;
  }
  .special_wrap .special_contents_list__item .-donwload p {
    position: relative;
  }
  .special_wrap .special_contents_list__item .-donwload:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--color-blue);
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .special_wrap .special_contents_list__item .-donwload:hover {
    -webkit-transform: translateX(-50%) rotate(0);
    transform: translateX(-50%) rotate(0);
  }
  .special_wrap .special_contents_list__item .-donwload:hover:before {
    width: 100%;
    right: auto;
    left: 0;
  }
}
@media only screen and (max-width:960px) {
  .special_wrap .special_container {
    width: 89.33vw;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_container .special_caption {
    width: 9.06vw;
    margin-right: 8vw;
  }
  .special_wrap .special_container .special_wrap {
    width: calc(100% - 17.06vw);
  }
  .special_wrap .special_contents-caption {
    font-size: 1.8rem;
    margin-bottom: 1.8rem;
  }
  .special_wrap .special_contents_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .special_wrap .special_contents_list__item {
    width: calc(50% - 2vw);
    padding: 5px 5px 6.13vw;
    margin-bottom: 9.33vw;
  }
  .special_wrap .special_contents_list__item:nth-child(even) {
    top: 5.33vw;
    margin-left: 4vw;
  }
  .special_wrap .special_contents_list__item .-thumb {
    position: relative;
  }
  .special_wrap .special_contents_list__item .-thumb p {
    position: absolute;
    margin: 0 3vw;
  }
  .special_wrap .special_contents_list__item .-text {
    font-size: 1.28rem;
    margin-top: 1em;
  }
  .special_wrap .special_contents_list__item .-donwload {
    width: 86%;
    padding: 0.6em 0 0.4em;
    font-size: 0.9rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .special_wrap .special_contents_list__item .-donwload .-icon {
    width: 0.8rem;
    margin-left: 0.4rem;
    position: relative;
    bottom: 0.1em;
  }
}